From: haya14busa <hayabusa1419@gmail.com>
Date: Thu, 12 Dec 2013 03:19:56 +0900
Subject: [PATCH 22/29] Update README for vim plugin use

---
 README.txt | 2 ++
 1 file changed, 2 insertions(+)

diff --git a/README.txt b/README.txt
index b20649c..5ae7e4b 100644
--- a/README.txt
+++ b/README.txt
@@ -9,3 +9,5 @@ LICENSE
 TODO
   See doc/TODO_j.txt (Japanese).
 
+For Vim Plugin Use
+  If you want to use this repository only as a vim plugin, use https://github.com/haya14busa/vim-migemo
